Tip / Sign in to post questions, reply, level up, and achieve exciting badges. Know more

PSoC™ 6 Forum Discussions

Anonymous
Not applicable

In my current project ... we plan on ONLY using ALL BLE5 modules.

I want the PSOC6 to advertise using S8 + BLE5 extensions. Does the Cypress PSOC6 currently support this? If not, how do I modify this?

Thanks;

krwada

0 Likes
2 Replies
himam_31
Employee
Employee
50 likes received 25 likes received 10 likes received

Hello,

We are not clear about the requirement. can you please elaborate it.

Thanks,

Hima

0 Likes
Anonymous
Not applicable

Hello;

I just figured it out. The PSOC 6 does not support FEC.

So ... I suppose my next question is when will Cypress release a Soc that supports the BLE 5.0 FEC capability?

0 Likes